#!/bin/sh

diractual=$(pwd | sed 's/\//\\\//g')
diroriginal="\/home\/cremant\/lefessan\/devel\/efuns"
for i in ./toolkit/examples/.depend ./toolkit/.depend ./xlib/.depend \
	./efuns/.depend ./gwml/.depend ./dynlink/.depend
do
  echo $i
  sed -i "s/$diroriginal/$diractual/g" $i
done
